Forums

Impossible de mettre à jour

Auteur Réponses
Maz Lundi 12 Novembre 2007 à 8:03
MazAnonymous

Bonjour, depuis hier POL me propose de télécharger une MAJ sur le site, ce que j'ai donc fait, cependant lorsque je veut l'installer, l'installateur de paquet me dis:
La même version est déjà installée.

Alors que j'ai bien télécharger la version 2.0.2 et que le "à propos" du logiciel m'affiche bien la version 2.0.1!
Quentin PÂRIS Lundi 12 Novembre 2007 à 15:53
Quentin PÂRIS
Admin

Tu es sous quelle distribution ?

Mauvais forum ...

Edité par Tinou

Maz Mercredi 14 Novembre 2007 à 20:31
MazAnonymous

Ubuntu, mais je penses que le problème est réglé, je ne sais comment...